[ubuntu/trusty-updates] konversation 1.5-1ubuntu1.14.04.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Nov 22 01:58:09 UTC 2017


konversation (1.5-1ubuntu1.14.04.2) trusty-security; urgency=high

  * SECURITY UPDATE: Crash in IRC message parsing (LP: #1731797):
    - kubuntu_03_CVE-2017-15923.diff: ensure integer overflow has not
      happened
    - CVE-2017-15923
    - https://www.kde.org/info/security/advisory-20171112-1.txt

Date: 2017-11-22 00:05:15.933996+00:00
Changed-By: Simon Quigley <tsimonq2 at ubuntu.com>
Maintainer: Kubuntu Members <kubuntu-devel at lists.ubuntu.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/konversation/1.5-1ubuntu1.14.04.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list